RubyGems Navigation menu

axiom-types 0.1.1

Define types with optional constraints for use within axiom and other libraries.

Versions:

  1. 0.1.1 - March 27, 2014 (23 KB)
  2. 0.1.0 - January 21, 2014 (23 KB)
  3. 0.0.5 - October 06, 2013 (21.5 KB)
  4. 0.0.4 - September 29, 2013 (21.5 KB)
  5. 0.0.3 - August 22, 2013 (21 KB)
Show all versions (7 total)

Runtime Dependencies (3):

ice_nine ~> 0.11.0
thread_safe >= 0.3.1, ~> 0.3

Development Dependencies (1):

bundler >= 1.5.3, ~> 1.5

Owners:

Authors:

  • Dan Kubb

SHA 256 checksum:

c1ff113f3de516fa195b2db7e0a9a95fd1b08475a502ff660d04507a09980383

Total downloads 69,009,501

For this version 67,812,475

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: